How to install libbulletsoftbody2.83.6 on Debian Unstable (Sid)